<?php
//各環境固有の情報例
$my_db_name = 'SXXXXXXA'; //DSPRDBDIREで取得するリレーショナル・データベース名

$my_id   = 'ZUSER'; //i5/OSユーザー
$my_pass = 'ZUSER'; //パスワード
$my_lib  = 'ZTESTL'; //扱いたいライブラリー

$my_opt = array('i5_lib' => $my_lib);
//i5_liblでライブラリーリストの指定もできます
//例 'i5_libl'=>'LIB1 LIB2 LIB3'

//DB接続
$db_con = db2_connect($my_db_name, $my_id, $my_pass, $my_opt);
if(!$db_con){
    echo 'DB2に接続できません<br>';
    echo db2_conn_errormsg();

    echo '</body></html>';
    return; //exitやdieよりもphp実行エンジンにとって優しい終わり方
}
?>